#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) My Yahoo! Enterprise Edition Provider Service
#

#@EN@ Subscriptions
sunPortalSubscriptionsServiceDescription=Suscripciones

#@EN@ Maximum number of Categories subscriptions
maxCat=N\u00famero m\u00e1ximo de suscripciones a categor\u00edas
#@EN@ Maximum number of Discussion subscriptions
maxDisc=N\u00famero m\u00e1ximo de suscripciones a debates
#@EN@ Maximum number of Saved searches
maxSavedSearch=N\u00famero m\u00e1ximo de b\u00fasquedas guardadas
#@EN@ Subscriptions policy
p1=Pol\u00edtica de suscripciones
#@EN@ Category Subscritions
catSubs=Suscripciones a categor\u00edas
#@EN@ Discussion Subscriptions
discSubs=Suscripciones a debates
#@EN@ Saved Searches
savedSearch=B\u00fasquedas guardadas
#@EN@ pshelp.html
helptoc.doc=docs_es/pshelp.html
#@EN@ ps/sbattrib.html
onlinehelp.doc=docs_es/ps/sbattrib.html

#@EN@ Portal Server Configuration
ps.configuration=Configuraci\u00f3n de Portal Server
